Subject: (IPng 7422) new RIR IPv6 Assignment and Allocation Policy draft (16Apr99)

From: Bob Fink <[email-masked]>
Date: Tue, 20 Apr 1999 17:59:31 -0700

Here is the new RIR IPv6 Assignment and Allocation Policy draft for your
comments by May 3:

<http://www.ripe.net/lir/registries/ipv6policy-draft-160499.html>

Please send your comments just to the list you receive this message on
(i.e., a simple reply). Hopefully this will minimize multiple copies being
sent. I'll make sure to gather comments from the various lists for any
composite reponse to the RIRs.

Thanks,

Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------